
html {
	height:100%;
}

body {
	font-family: arial, helvetica;
	background-image: url('../images/background.gif');
	background-color: #b0001b;
	background-repeat: repeat-x;
	height:100%;
	margin:0px;
}


#content {	
	float: center;
	width:255px;
	height:441px;
	text-align: left;	
	padding:10px;
}

#rightpanel {	
	background-color: #ffeadd;
	float:left;
	width:256px;
	height:100%;	
	text-align:left;
}

#agenda {
	font-size:12px;
}

.hspacer {
	float:left; 
	height: 321px; 
	width:1px;
}

.menu_header a {		
	display: block;
	font-family: arial, helvetica;
	font-size: 11px;
	text-decoration: none;	
	color: #ffffff;
	background-color: #b0001b;
	border-bottom: 1px solid #ffffff;
	text-align: right;
	width:168;
	margin: 0 0 0px; 
    padding: 3px 8px 3px;
}

.menu_header a {
	color: #ffffff;
}

.menu_item a {	
	display: block;
	font-family: arial, helvetica;
	font-size: 12px;
	text-decoration: none;	
	color: #525252;
	background-color: #ffeadd;
	border-bottom: 1px solid #ffffff;
	text-align: right;
	width:168;
	margin: 0 0 0px; 
    padding: 3px 8px 3px;
}

.navlink a:hover {	
	background-color: #ffffff;
}

.navlink {
	width:170px;		
	padding-left:1px;
}

.menu_item_page a {	
	display: block;
	font-family: arial, helvetica;
	font-size: 11px;
	text-decoration: none;	
	color: #FFFFFF;
	background-color: #7d0013;
	border-bottom: 1px solid #ffffff;
	text-align: right;
	width:168;
	margin: 0 0 0px; 
    padding: 3px 8px 3px;
}

.navlink_page a:hover {	
	background-color: #ffffff;
}

.navlink_page {
	width:170px;		
	padding-left:1px;
}

.contact {
	font-size:12px;
	color: #ffffff;
}


h1 {
	color: Silver;
	font-family: helvetica, arial;
    text-decoration:none;
    font-size: 135px; 
    width: 100%; 
    margin: 0 0 0px; 
    padding: 0 0 0px; 
   
}

h2 {
	color: #ffffff;
	font-family: helvetica, arial;
    text-decoration:none;
    font-size:60px; 
    width: 100%; 
    margin: -5px; 
    padding: 0px; 

}

h3 {
	color: Silver;
	font-family: helvetica, arial;
    text-decoration:none;
    font-size:20px; 
    width: 100%; 
    margin: 15px; 
    padding: 0px; 

}

h4 {
	color: Silver;
	font-family: helvetica, arial;
    text-decoration:none;
    font-size:22px; 
    width: 100%; 
    margin: 15px; 
    padding: 0px; 

}

a {
	color: Silver;
	text-decoration:none;
}

a:hover {
	color: #000000;
}

input.search {
	background-color: #ffffff;
	color:black;
	border: 1px solid black;
	width:134px;
	height:20px;
}

#search {
	position:relative;
	left:402px;
	top:46px;
	width:200px;
}

form {
	padding:0px;
	margin:0px;
}

h1.right {
	margin:10px;
	color: #900000;
    text-decoration:none;
    font-size:15px;
}

div {
	font-size:12px;
}
